convertior(1)

NAME
convertior - Utility for creating a new IOR from existing. changing the hostname of an existing stringified IOR

SYNOPSIS
convertior [-x] <stringified IOR> <New Hostname>

DESCRIPTION
convertior accepts a stringified IOR and a new hostname, then outputs a new IOR for the combination.

OPTIONS

None

SEE ALSO
genior(1) catior(1)